.search-input{
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
  transition: border 2ms;
}

.search-input:hover{
  border: var(--main-color) solid 2px;
}

.search-input:focus{
  border: var(--main-color) solid 2px;
  color: unset;
  box-shadow: none;
}

.ngx-pagination .current{
  background: var(--main-color);
}
